.. _i2s_api:


I2S
####

Overview
********

The I2S (Inter-IC Sound) API provides support for the standard I2S interface
as well as common non-standard extensions such as PCM Short/Long Frame Sync
and Left/Right Justified Data Formats.

Configuration Options
*********************

Related configuration options:

* :option:`CONFIG_I2S`

API Reference
*************

.. doxygengroup:: i2s_interface
   :project: Zephyr
